@charset "utf-8";

div#j_fellow-sp{
}

/* ======================
	フォントサイズ調整
====================== */
div#j_fellow-sp{
	font-size: 100%; 
	line-height:120%;
}



/* ======================
	テーブル
====================== */

/* 2013/4/1 table　noborder(枠なし） */

div#j_fellow-sp table.noborder {
	margin: 0px 0px 0px 0px ;
	font-size: 100%;	
	line-height: 120%;
	border-top: 1px solid #fff;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
}

div#j_fellow-sp table.noborder td {
	font-size: 100%;	
	border-top: 1px solid #fff;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
	padding: 2px;
	line-height: 120%;
	white-space: nowrap;
}

/* 2014/9/11 table　yosiki_eth */

.table_text111 {
	font-size: 80%;
	line-height: 1.5em;
	padding: 5px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
}
.table_text_red {
	font-size: 80%;
	line-height: 1.5em;
	padding: 5px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	background-color: #ecfdec;
}
.table_outline222 {
	margin-top: 10px;
	margin-bottom: 10px;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.table_text_th {
	font-size: 70%;
	line-height: 1.5em;
	padding: 5px;
	font-weight: bold;
	text-align: center;
/*	background-color: #d2d2f9; */
	background-color: #d3f0d3;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
}
.style2 {
	color: #a60615
}
.style3 {
	font-size: 80%;
	line-height: 1.5em;
	padding: 5px;
	vertical-align: top;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
background-color: #EDE9FE;

	color: #A60615;
}
